1761698956131
18702,0.0.0
612,0.0.0
18137,0.0.0
12020,0.0.0
6897,0.0.0
22600,0.0.0
2806,0.0.0
4885,0.0.0
2511,0.0.0
16112,0.0.0
19098,0.0.0
16811,0.0.0
18366,0.0.0
15413,0.0.0
2157,0.0.0
3829,0.0.0
20217,0.0.0
18971,0.0.0
3343,0.0.0
17346,0.0.0
21910,0.0.0
22850,0.0.0
17408,0.0.0
2336,0.0.0
9952,0.0.0
17596,0.0.0
